/*
Art Name: Book Note - Capture your moments
Author M Awaludin (am.awaludinmuhammad@gmail.com)
Author Instagram: https://instagram.com/am.awaludinmuhammad
*/

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background: #f4f4f4;
}
.canvas {
  position: relative;
  display: flex;
  justify-content: center;
  height: 100vh;
  width: 100%;
}
.leaves {
  position: absolute;
  top: 70vh;
  height: 40px;
  width: 200px;
  /* background: #0d2026; */
}
.a {
  position: absolute;
  height: 100px;
  width: 100px;
  right: 0;
  bottom: 0;
  background: #0d2026;
  border-radius: 100% 0;
}
.b {
  position: absolute;
  height: 100px;
  width: 100px;
  left: 0;
  bottom: 0;
  background: #0d2026;
  border-radius: 0 100%;
}
.branch {
  position: absolute;
  width: 15px;
  height: 115px;
  bottom: 0;
  left: 92px;
  background: #0d2026;
}
.flowers {
  position: relative;
  top: 55vh;
  height: 10px;
  width: 110px;
  /* background: purple; */
}
.l {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 60px;
  width: 60px;
  border-radius: 0 90%;
  background: #0d2026;
  transform: rotate(16deg);
  border: 3px solid white;
}
.r {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 60px;
  width: 60px;
  border-radius: 90% 0;
  background: #0d2026;
  transform: rotate(-16deg);
  border: 3px solid white;
}
.m {
  position: absolute;
  bottom: 25px;
  right: 20px;
  height: 60px;
  width: 60px;
  border-radius: 80% 0;
  background: #0d2026;
  transform: rotate(-45deg);
  border: 3px solid white;
}
